/*
0-480
480-768
768-1024
*/


@media screen and (max-width: 900px) {

    .sm {
        float: none;
        width: 100%;
        margin-bottom: 20px;
    }

    .search-trigger.aaa .search-click {
        display: none;
    }

    .search-trigger.aaa .search-form {
        display: block;
        background: #c5dbf0;
        padding: 0;
        position: static;
        width: inherit;
    }

    #searchform {
        float: right;
    }

    .screen-reader-text {
        display: block;
        float: left;
        line-height: 30px;
        margin-right: 10px;
    }

    .search-click {
        display: none;
    }

    .search-form {
        display: block;
    }

    .search-trigger {
        position: static;
        background: #c5dbf0;
        width: 100%;
        border-top: solid 5px #fff;
        height: 50px;
        padding: 8px;
    }

    .search-form {
        position: static;
    }

    nav.topmenushka {
        padding: 0;
        background-color: #cfe1f2;
    }

    nav .hamburger {
        background: url(../img/hamburger.png) no-repeat center right;
        background-size: contain;
        height: 40px;
        width: 40px;
        cursor: pointer;
        display: block;
        float: right;
    }

    nav .menu-primary-menu-container .menu {
        display: none;
        margin-top: 40px;
    }

    nav .menu-primary-menu-container .menu > li {
        display: block;
        text-align: left;
        /*border-bottom: solid 1px #002060;*/
        width: 100%;
        margin: 0;
        padding: 0;
    }

    nav .menu-primary-menu-container .menu > li > a {
        padding: 5px 10px;
        display: block;
    width: 75%;
    border: 0px #000 solid;
    }

    nav .menu-primary-menu-container .menu > li {
        border-bottom: 1px solid #c1d7ec;
    }

    nav .menu-item-has-children::after {
        content: '';
        display: block;
        position: absolute;
        top: 2px;
        right: 10px;
        background: url("../img/arr-bottom.png?2") 0 0 no-repeat;
        width: 30px;
        height:30px;
    }

    nav .menu-primary-menu-container .menu > li > ul.sub-menu {
        display: none;
        position: relative;
        overflow: hidden;
        top: 0;
        left: 0;
        background: none;
        border: none;
        border-top: 1px solid #c1d7ec;
        padding: 5px 10px;
    }

    nav .menu-primary-menu-container .menu > li > .sub-menu li {
        width: 100%;
        display: block;
    }

    nav .menu-primary-menu-container .menu > li > .sub-menu li a {
        padding: 0;
    }

    nav .menu-primary-menu-container .menu li:last-child{
        border-bottom: none;
    }
}


@media screen and (max-width: 1025px) {
    footer .r {
        width: auto;
        position: static;
    } 

    footer .menus {
        width: 25%;
    }
}

@media screen and (max-width: 768px) {

    .trivia__show-hide {
        margin-bottom: 20px;
    }

    .desc--rectangle {
        background: #5e9cd5;
        padding: 10px;
        margin: 0 0 20px;
        text-align: center;
    }
    .desc--rectangle p {
        color: #fff;
    }

    .banner {
        display:none;
    }

    .banner--mobile {
        display: block;
        text-align: center;
        margin-top: 20px;
    }


    header .left {
        display: none;
    }

    header .right {
        display: none;
    }

    .blocks {
        padding: 0;
    }

    footer .menus {
        width: 100%;
        float: none;
        /*border-bottom: solid 1px #002060;*/
        /*padding-bottom: 10px;*/
        /*margin-top: 10px;*/
    }

    footer .menus:last-child {
        border-bottom: none;
    }

    .smalllogo {
        width: auto;
    }

    .socfooter {
        width: auto;
    }

    .contact-img {
        display: none;
    }

    .contact-form {
        width: 100%;
        float: none;
        padding-right: 0;
    }


    .contact-row label{
        line-height: 30px;
        display: block;
    }


    .contact-row input[type=text] {
        height: 30px;
        width: 100%;
        float: none;
    }

    .contact-row textarea {
        height: 125px;
        width: 100%;
        float: none;
    }

}






@media screen and (max-width: 480px) {

    .blocks .block {
        width: 100%;
    }
}

@media (min-width: 481px) and (max-width: 768px) {

    .blockcontent {
        height: 160px;
    }
}

@media(min-width: 769px) and (max-width: 1024px) {

    nav li {
        margin: 0 10px;
    }

    nav li a {
        font-size: 16px;
    }



    .contact-row label{
        line-height: 30px;
        display: block;
    }


    .contact-row input[type=text] {
        height: 30px;
        width: 100%;
        float: none;
    }

    .contact-row textarea {
        height: 125px;
        width: 100%;
        float: none;
    }
}


@media (min-width: 1025px) and (max-width: 1250px) {

    footer .r {
        width: 400px;
    }

    footer .smalllogo {
        width: 275px;
    }

    footer .socfooter {
        width: auto;
    }
}















